from __future__ import absolute_import

from django.contrib import admin

from measurement.models import DisplaySizeImage


class DisplaySizeImageAdmin(admin.ModelAdmin):
    list_display = ('id', 'name')

admin.site.register(DisplaySizeImage, DisplaySizeImageAdmin)